{% extends 'base_login.html.twig' %}

{% block body %}

    <div class="form-side">
        <div class="form-content">
            <div class="soft-logo">
                <img id="libriciel-logo" alt="Image du Libriciel"
                     src="{{ asset('/assets/img/logo-black-blue.svg') }}">
            </div>

            <section>
                <h1 class="page-title">
                    Renseigner votre nouveau mot de passe
                </h1>

                {{ form_start(form) }}
                {{ form_widget(form) }}

                <button type="submit" class="btn btn-outline-primary float-right">
                    <span class="fa fa-save"></span>
                    Enregistrer
                </button>
                {{ form_end(form) }}
            </section>
        </div>
    </div>

{% endblock %}
